html,
body {
	overflow: hidden;
	height: 100%;
}
/* Under Construction Style */
@font-face {
	font-family: 'bpicons';
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/bpicons/bpicons.eot');
	src: url('../fonts/bpicons/bpicons.eot?#iefix') format('embedded-opentype'),
	url('../fonts/bpicons/bpicons.woff') format('woff'),
	url('../fonts/bpicons/bpicons.ttf') format('truetype'),
	url('../fonts/bpicons/bpicons.svg#bpicons') format('svg');
} /* Made with http://icomoon.io/ */

*,
*:after,
*:before {
	box-sizing: border-box;
}

html {
	overflow-y: scroll;
}

body,
html {
	font-size: 100%;
	margin: 0;
	padding: 0;
	height: 100%;
}

.cf:before,
.cf:after {
	content: ' ';
	display: table;
}

.cf:after {
	clear: both;
}

.hidden {
	position: absolute;
	opacity: 0;
	pointer-events: none;
}

body {
	font-family: "Avenir", 'Helvetica Neue', 'Lato', 'Segoe UI', Helvetica, Arial, sans-serif;
	color: #ffffff;
	background-position: center top;
	background-image: url('https://www.glaesmann-baumaschinen.de/templates/glaesmann_baumaschinen_4_0/images/page.jpg');
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a {
	color: #ffffff;
	text-decoration: underline;
	text-decoration-color: #ff0000;	
	outline: none;
}

a:hover {
	color: #ff0000;
	text-decoration:overline;
	text-decoration-color: #ffffff;
}

.gb-header {
	margin: 25px auto 0px auto;	
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap; 
	flex-wrap: wrap;
}

.gb-header h1 {
	font-size: 1.8em;
	font-weight: bold;
	color:#b62c31;
	margin: 0px auto;
}

.gb-header > span {
	width: 100%;
	font-weight: 700;
	font-size: 0.85em;
	color: #5C5EDC;
	position: relative;
	z-index: 100;
	display: block;
	padding: 0;
	letter-spacing: .5em;
	text-transform: uppercase;
}

.gb-header > span span:after {
	font-size: 50%;
	font-size: 75%;
	position: relative;
	top: -8px;
	left: -12px;
	width: 30px;
	height: 30px;
	cursor: help;
}

.gb-header > span span:hover:before {
	content: attr(data-content);
	font-size: 110%;
	font-weight: 700;
	line-height: 1.2;
	max-width: 500px;
	position: absolute;
	margin: 4px;
	padding: .8em 1em;
	text-align: center;
	text-indent: 0;
	letter-spacing: 0;
	text-transform: none;
	color: #fff;
}

@media screen and (max-width: 40em) {
	.gb-header {
		text-align: center;
	}
	.gb-header > span {
		text-indent: 30px;
	}
	.gb-header > span span:hover:before {
		right: 0px;
	}
	.gb-header h1 {
		font-size: 1.8em;
		width: 100%;
	}
	.gb-header nav {
		margin: 0;
		width: 100%;
	}
}
.container {
	position: relative;
	overflow: hidden;
	overflow-y: scroll;
	width: 100%;
	height: 100%;
	-webkit-overflow-scrolling: touch;
}

.under-construction {
	position: relative;
	z-index: 200;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	line-height:1.6;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
}

.work {
	position: absolute;
	top: 0;
	visibility: hidden;
	width: 100%;
	opacity: 0;
}

.work__title {
	font-size: 1.75em;
	font-weight: normal;
	margin: 0 auto;
	padding: 1em 0 0 0;
}

.work__title span {
	font-size: 55%;
	font-weight: bold;
	display: block;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #ffffff;
}

.impres {
	position: relative;
	z-index: 200;
	width: 80%;
	margin: 20px auto 20px;
	text-align: center;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	line-height:1.2;
	background-color: rgba(182, 55, 49, 0.7);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
}